## Name

ansible-test-server - Payload

## Description
Paylod of files to be delivered to a server
Once payload delivered - need to run payload.sh

## Payload description
Ansible install and ansible run - using contents of "playbook.yml"